Subject: Re: [PATCH net 1/2] netdevsim: fix memory leak in nsim_drv_probe() when nsim_dev_resources_register() failed

From: Jakub Kicinski <[email-masked]>
Date: Fri, 21 Oct 2022 08:21:40 -0700

On Fri, 21 Oct 2022 17:13:10 +0800 shaozhengchao wrote:
> >> Looks like a rename patch.
> >>
> >> The Fixes tag must point to the commit which introduced the bug.
> >>  
> > OK, I will check it.  
> Sorry, I check this commit introduce the bug. What do I have missed?

Say more?  All I see it do is rename devlink_resources_register() 
to nsim_dev_resources_register(). Which part do I need to look at?